» Ubuntu » Paketit

Error

two or more packages specified (libghc-glfw-prof precise)